
Redmine - Patch #5240

Japanese Translation for r3627

2010-04-03 15:00 - Yuki Kita

Status: Closed Start date: 2010-04-03

Priority: Normal Due date: 2010-04-04

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Description

Added keys

error_can_not_delete_custom_field ( r3627 )

error_unable_to_connect ( r3627 )

error_can_not_remove_role ( r3627 )

error_can_not_delete_tracker ( r3627 )

Associated revisions

Revision 3628 - 2010-04-03 20:02 - Azamat Hackimov

Translation updates

ja (#5240)

zn-TW (#5241)

History

#1 - 2010-04-03 20:01 - Azamat Hackimov

- Due date set to 2010-04-04

- Status changed from New to Closed

- Target version set to 0.9.4

In SVN.

#2 - 2011-10-25 12:48 - Melvin Irvin

SPAM

Files

ja.yml.diff 2.15 KB 2010-04-03 Yuki Kita

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/3627
https://www.redmine.org/projects/redmine/repository/svn/revisions/3627
https://www.redmine.org/projects/redmine/repository/svn/revisions/3627
https://www.redmine.org/projects/redmine/repository/svn/revisions/3627
http://www.tcpdf.org

